You are not logged in.

  • Login

Dear visitor, welcome to Communauté - Forum Nitrado.net France - Serveurs de Jeux Prépayés. If this is your first visit here, please read the Help. It explains in detail how this page works. To use all features of this page, you should consider registering. Please use the registration form, to register here or read more information about the registration process. If you are already registered, please login here.

Agonos

Trainee

  • "Agonos" started this thread

Posts: 44

  • Send private message

1

Saturday, September 22nd 2018, 5:47pm

Epoch (Zombies and Demons Tanoa) 0.4.0.0 = Obsolète

Bonjour,
il faut absolument supprimer ou mettre à jour "Epoch (Zombies and Demons Tanoa) 0.4.0.0" présent dans la liste de serveur proposé par Nitrado. SI on laisse battleye actif, on est constamment kické, si on le désactive, on ne peut pas jouer parce qu'on nous dit que notre version et celle du serveur sont différentes.

J'ai même essayé de mettre le mod "epoch" présent dans le serveur Nitrado dans mon répertoire "Arma 3" mais quand je l'active, au lieu d'indiquer "Epoch" il est écrit "Website"

Similar threads

wbb.socialBookmark.thread

Rate this thread